### Enumeration

# Gio MountOperationResult

#### Declaration

    enum Gio.MountOperationResult

#### Description [src]

`GMountOperationResult` is returned as a result when a request for information is send by the mounting operation.

#### Members

Name | Description
--- | ---
`G_MOUNT_OPERATION_HANDLED` | The request was fulfilled and the user specified data is now available.
`G_MOUNT_OPERATION_ABORTED` | The user requested the mount operation to be aborted.
`G_MOUNT_OPERATION_UNHANDLED` | The request was unhandled (i.e. not implemented)